#197 Cannot install on Win 8 Pro 64 bits


When installing on MS Windows 8 Pro 64 bits for MS Office Pro plus 2013, I receive the error .NET Framework 2 required and I am directed to download it. Nevertheless, 4.5 .NET Framework is reportedly included in Windows 8. How can I by pass this problem?


  • Florian Saller

    Florian Saller - 2013-03-29
    • assigned_to: nobody --> floriwan
    • status: open --> closed
  • Florian Saller

    Florian Saller - 2013-03-29

    GCSM requires .NET 2.0, but there is no problem, you can install it in parallel to 4.5. Applications using 2.0 will use the 2.0 installation, others the 4.5.

    Nevertheless I think GCSM will not run on Windows8 and Outlook 2013, I never tested it, but we have error reports about it. But you can try to install .NET 2.0 and then GCSM if it is running. If you get an Outlook error, you could attach here the Outlook.exe, then I will try to extract the newest Outlook interop dll to support you in getting it running, but I cannot promise, it will work


Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks